LinHES - Bug # 881: Slave installs are not able to stop the local BE on first boot

Status: Closed Priority: Normal

Author: jams Category: Installation/Upgrade

Created: 12/11/2012 Assignee: jams

Updated: 12/15/2012 Due date:

Description: On first boot with a slave BE, the backend control module is unable to stop the slave (local) backend.

Associated revisions

12/15/2012 02:23 pm - jams
supplemental-web: add a basic http server/cgi for slaves to run. Split the package into supplemental-web and supplemental-web-slave

refs #881
12/15/2012 02:24 pm - jams
runit-scripts: add supplemental-slave run file

refs #881

History

12/15/2012 02:37 pm - jams
- Estimated time set to 4.00

- Status changed from New to Closed

- Target version set to 8.0

Added supplemental - slave package, so that backend_control has something to talk to.

This is a python server http server that will only be installed on slave backends.
While overkill for this purpose it will be useful later as more integration takes place.
